{
  "idStoreDescriptionIntro": "Windows کے لیے نیا Outlook بہترین درجے کا ای میل تجربہ ہے جو Windows کے ساتھ سبھی کے لیے مفت ہے۔ ایک ہی ایپ میں اپنے ذاتی اور دفتری ای میل اکاؤنٹس اور کیلنڈرز کو بآسانی جوڑیں اور ہم آہنگ کریں۔ واضح اور جامع میلز لکھيں اور در ساختہ AI کے ساتھ ذہانت پر مبنی تجاویز حاصل کریں۔ کسی بھی نوٹ میں اہم دستاویزات اور تصاویر بلا رکاوٹ منسلک کریں۔ Windows کے لیے نئے Outlook کے ساتھ، آپ مفت میں اس سب کے اوپر رہ سکتے ہیں۔ یہ ایپ 2024 کے آغاز سے Windows، میل، کیلنڈر اور لوگ ایپس کو تبدیل کر دے گا۔",
  "idStoreDescriptionSubheaderOne": "اپنے ای میل اکاؤنٹس کو ترتیب دیں",
  "idStoreDescriptionParagraphOne": "ایک ہی ایپ میں متعدد ان باکسز اور کیلنڈرز ہم آہنگ کریں۔ اپنے مختلف ای میل اکاؤنٹس کے درمیان بھیجیں، وصول کریں اور بآسانی سوئچ کریں، بشمول Outlook.com, Gmail, Yahoo! میل، iCloud وغیرہ۔",
  "idStoreDescriptionSubheaderTwo": "مزید مؤثر ای میلز لکھیں",
  "idStoreDescriptionParagraphTwo": "لکھتے وقت Outlook کی طرف سے AI سے قوت یافتہ تجاویز کے ساتھ اپنے جملوں کو مختصر اور نقص سے پاک رکھنے میں مدد کریں،* اور ذہین ہجے اور گرامر کی پڑتال کے ساتھ اپنی ای میلز کو پالشڈ اور پیشہ ورانہ بنائیں۔",
  "idStoreDescriptionSubheaderThree": "اپنے ان باکس کو بہتر بنائیں",
  "idStoreDescriptionParagraphThree": "اپنی دنیا کو بہتر ہم آہنگ کرنے میں خود کی مدد کرنے کے لیے متعدد فیچرز کو منظم کر کے لطف اندوز ہوں۔ شیڈول ای میل پیشگی بھیجی جاتی ہے، دس سیکنڈ کے اندر بھیجی گئی ای میل کالعدم کریں اور اہم گفتگو کے سلسلے میں فالو اپ کرنے کے لیے یاد دہانیاں حاصل کریں۔ اپنے Outlook ان باکس سے سیدھے OneDrive کی فائلوں تک رسائی حاصل کریں اور مفت — فوری تدوین اور تبصرے کرنے کے لیے بہتر Word، Excel اور PowerPoint ویب ایپس استعمال کریں۔",
  "idStoreDescriptionSubheaderFour": "ایک ایسا ان باکس جو آپ کو مزید نظر آتا ہے",
  "idStoreDescriptionParagraphFour": "اپنی منفرد ضروریات اور طرز کو درست کرنے کے لیے اپنے Outlook کو شخصی بنائیں۔ 50 سے زائد خیالیے اور فانٹس سے انتخاب کریں، اپنے ان باکس میں سب سے اوپر اہم ای میلز کو پن کریں اور تخصیص کریں کہ آپ اپنے ان باکس میں رومی، کوزی اور کمپیکٹ منظر کے اختیارات کے ساتھ کتنی ای میلز کو دیکھنا چاہتے ہیں۔",
  "idStoreDescriptionParagraphFive": "Windows کے لیے نیا Outlook Windows اور Outlook.com کے لیے حالیہ Outlook سے کچھ سب سے مشہور فیچرز اور تشکیلات اس کے ساتھ مختلف قسم کے نئے ٹولز اور آنے والے مزید کے ساتھ پیش کرتا ہے۔ گھر اور اس سے باہر دونوں جگہ متحد، بلا رکاوٹ تجربے کے لیے ہماری مفت iOS اور Android ایپس کے ساتھ اس کا استعمال کریں۔ یہ ان صارفین کے لیے مفت، اشتہار سے تعاون یافتہ ورژن ہے جن کے پاس ادا شدہ سبسکرپشن نہیں ہے۔ اگر آپ Microsoft 365 سبسکرپشن کے بغیر Outlook.com، Hotmail یا Gmail جیسی مفت ای میل خدمت استعمال کرتے ہیں تو آپ کو Windows کے لیے نئے Outlook میں اشتہارات نظر آ‏ئے گا۔",
  "idStoreDescriptionParagraphSix": "بلا اشتہار تجربے اور توسیع شدہ میل باکس ذخیر کے لیے، آپ Microsoft کی طرف سے پیش کردہ کسی اشتہار کو ہٹانے کے لیے Microsoft 365 بیسک، ذاتی یا فیملی سبسکریپشن خرید سکتے ہیں۔ مزید جاننے کے لیے، microsoft.com/outlook-for-windows کا دورہ کریں",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 سبسکرپشن درکار ہے",
  "idNativeHostStoreTitle": "Outlook برائے Windows",
  "idSearchSynonymMail": "ڈاک",
  "idSearchSynonymCalendar": "کیلنڈر",
  "idSearchSynonymEmail": "ای میل"
}